﻿@charset "utf-8";
/*
-----------------
Site:全局样式
-----------------
*/
/*css reset*/
@media screen and (min-width: 320px) and (max-width: 479px){ 
    .header{
        height: 118px;
    }
    .container{
	 width:300px; 
	 }
	 #navigator li{
	 padding:10px 3px 0;
	 }
    .header_top .topcont, .pagecontent{
	 width:300px;
	 margin:0px auto;
	 }
    .cont_left, .cont_right, .heada, .ul_list03 li{
	 width:300px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:140px;
	 padding:4px 20px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:140px;
	 height:92px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:62px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:174px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width: 480px) and (max-width:539px){ 
     .header{
        height: 86px;
    }
    .container{
	 width:440px; 
	 }
	 #navigator li{
	 padding:10px 5px 0;
	 } 
    .header_top .topcont, .pagecontent{
	 width:440px;
	 margin:0px auto;
	 }
    .cont_left, .cont_right, .heada, .ul_list03 li{
	 width:440px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:210px;
	 padding:4px 20px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:210px;
	 height:136px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:202px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:314px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width:540px) and (max-width:639px){ 
     .header{
        height: 86px;
    }
    .container{
	 width:520px; 
	 }
	 #navigator li{
	 padding:10px 5px 0;
	 } 
    .header_top .topcont, .pagecontent{
	 width:520px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:290px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:210px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:100px;
	 padding:4px 10px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:100px;
	 height:65px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:57px;
	 padding-left:5px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:164px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width: 640px) and (max-width:719px){ 
    .header{
        height: 54px;
    }
    .container{
	 width:600px; 
	 }
	 #navigator li{
	 padding:10px 0 0;
	 } 
     #navigator li a{
        padding: 0 4px;
     }
    .header_top .topcont, .pagecontent{
	 width:600px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:330px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:92px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:204px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width:720px) and (max-width:799px){
	.header{
        height: 54px;
    }
     .container{
        width:690px;  
	 }
	 #navigator li{
        padding:10px 3px 0;
	 }
    .header_top .topcont, .pagecontent{
	 width:680px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:410px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:170px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:280px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width: 800px) and (max-width:919px){
	.header{
        height: 54px;
    }
     .container{
        width:780px;  
	 }
	 #navigator li{
        padding:10px 6px 0;
	 }
    .header_top .topcont, .pagecontent{
	 width:770px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:500px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:260px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:370px;
	 padding-left:10px;
	 }
	 .text_from span{
	 float:left;
	 display:block;
	 }
	 }
@media screen and (min-width:920px) and (max-width: 959px){ 
     .header{
        height: 54px;
    }
     .container{
	 width:900px;  
	 }
	 #navigator li{
	 padding:10px 6px 0;
	 }
    .header_top .topcont, .pagecontent{
	 width:890px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:620px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	 .ul_list05 .imgra{
	 float:left;
	 width:380px;
	 padding-left:10px;
	 }
     .ul_list05 .imgrb{
	 float:left;
	 width:490px;
	 padding-left:10px;
	}
	 }
@media screen and (min-width: 960px) and (max-width: 979px){
	.container{
	 width:940px; 
	 }
     #navigator li{
        padding: 0;
     }
    .header_top .topcont, .pagecontent{
	 width:920px;
	 margin:0px auto;
	 } 
    .cont_left{
	 width:650px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px; 
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	 .ul_list05 .imgra{
	 float:left;
 	 width:410px;
	 padding-left:10px;
	 }
    .ul_list05 .imgrb{
	float:left;
	width:520px;
	padding-left:10px;
	}
	 }
@media screen and (min-width: 980px){
	 .container{
        width:980px; 
    }
	 .header_top .topcont, .pagecontent{
	 width:980px;
	 margin:0px auto;
	 }
    .cont_left{
	 width:670px;
	 }
	 .cont_right, .heada, .ul_list03 li{
	 width:250px;
	 }
	 .ul_list04 li{
	 float:left;
	 width:116px;
	 padding:4px 18px 4px 0px;
	 overflow:hidden;
	 }
	 .ul_list04 li img{
	 width:116px;
	 height:75px;
	 }
	.ul_list05 .imgra{
	float:left;
	width:430px;
	padding-left:10px;
	}
    .ul_list05 .imgrb{
	float:left;
	width:540px;
	padding-left:10px;
	}

}
.header_top{
	 width:100%;
	 padding:19px 0 5px;
	 background:url(../images/Notice_News_Policy/top_bg.jpg) no-repeat top center;
	 overflow:hidden;
	 }
.header_top .topleft{
	float:left;
	height:34px;
	}
.header_top .topleft a{
	font-size: 14px;
	line-height:20px;
	margin:0px 10px;
	color:#666;
	text-decoration:none;
	}
.header_top .topleft a:hover{
	font-size: 14px;
	margin:10px 10px 0px;
	color:#666;
	text-decoration:underline;
	}
.header_top .topleft .pic{
		float:left;
		width:116px;
		height:28px;
		}
.header_top .searchbg{
	float:right;
	width:248px;
	height:24px;
	padding:1px;
	background: url(../images/Notice_News_Policy/searchbg.jpg) no-repeat;
	}
.header_top .searchbg input{
	float:left;
	width:194px;
	height:24px;
	font-size:14px;
	line-height:24px;
	padding:0px 2px;
	border:none;
	outline:none;
	}
.header_top .searchbg .btn_search{
	float:right;
	display:block;
	width:46px;
	height:24px;
	background:url(../images/Notice_News_Policy/searchbg.jpg) no-repeat -199px -1px;
	border:none;
	outline:none;
	cursor:pointer;
   }
.pagecontent{
	padding-bottom:20px;
	overflow:hidden;
	}
.cont_left{
	float:left;
	border-top:#829ca8 1px solid;
	}
.cont_right{
	float:right;
	}
.ul_list01{
	width:100%;
	padding:10px 0px;
	margin:10px 0px;
	border-bottom:#ccc 1px dotted;
	}
.ul_list01 a{
	color:#920000;
	text-decoration:none;
	}
.ul_list01 a:hover{
	color:#920000;
	text-decoration:underline;
	}
.ul_list02{
	width:100%;
	padding:10px 0px;
	}
.ul_list02 a, .ul_list05 a{
	color:#3b639f;
	text-decoration:none;
	}
.ul_list02 a:hover, .ul_list05 a:hover{
	color:#3b639f;
	text-decoration:underline;
	}
.ul_list01 li, .ul_list02 li{
	width:100%;
	height:32px;
	line-height:32px;
	}
.ul_list02 .line{
	width:100%;
	height:14px;
	border-bottom:#999 dotted 1px;
	margin-bottom:15px;
	}
.ul_list01 .linr, .ul_list02 .linr{
	float:left;
	width:74%;
    height:32px;
	font-size:14px;
	text-align:left;
	white-space:nowrap; 
	text-overflow:ellipsis;
    -o-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list01 .linr{
	position:relative;
	height:32px;
	}
.ul_list01 em{
	position:absolute;
	width:20px;
	height:16px;
	right:0px;
	top:4px;
	background:url(../images/Notice_News_Policy/hot.jpg) no-repeat;
	}
.ul_list01 span, .ul_list02 span{
	float:right;
	width:26%;
	font-size:12px;
	color:#999;
	text-align:right;
	}
.heada{
	height:34px;
	line-height:34px;
	border-bottom:#829ca8 1px solid;
	}
.heada span{
	float:left;
	display:block;
	font-size:18px;
	color:#555;
	font-weight:bold;
	}
.heada a{
	float:right;
	font-size:12px;
	color:#999;
	text-decoration:none;
	}
.heada a:hover{
	color:#999;
	text-decoration:underline;
	}
.ul_list03{
	width:100%;
	margin:10px 0px;
	font-size:14px;
	}
.ul_list03 li{
	display:block;
	height:32px;
	line-height:32px;
	border-bottom:#ccc 1px solid;
	background:url(../images/icon/icon1.png) no-repeat left center;
	padding-left:10px;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list03 a{
	color:#333;
	text-decoration:none;
	}
.ul_list03 a:hover{
	color:#3b639f;
	text-decoration:underline;
	}
.ul_list04{
	width:100%;
	margin:10px 0px;
	}
.ul_list04 li{
	font-size:12px;
	text-align:center;
	}
.ul_list04 li h4{
	width:100%;
	height:20px;
	line-height:20px;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list04 a{
	color:#333;
	text-decoration:none;
	}
.ul_list04 a:hover{
	color:#3b639f;
	text-decoration:underline;
	}
.ul_list05{
	width:100%;
	margin:10px 0px;
	overflow:hidden;
	}
.ul_list05 li{
	width:100%;
	display:block;
	padding:15px 0px;
	border-bottom:#ccc 1px dotted;
	overflow:hidden;
	}
.ul_list05 li p{
	width:100%;
	font-size:16px;
	height:24px;
	line-height:24px;
	}
.ul_list05 li p .pleft{
	float:left;
	width:74%;
	height:20px;
	line-height:20px;
	font-size:16px;
	text-align:left;
	white-space:nowrap; 
	text-overflow:ellipsis;
	-moz-text-overflow: ellipsis;
	overflow:hidden;
	}
.ul_list05 li p a{
	color:#3b639f;
	text-decoration:none;
	}
.ul_list05 li p a:hover{
	color:#da0000;
	text-decoration:none;
	}
.ul_list05 li p span{
	float:right;
	text-align:right;
	color:#999;
	font-size:12px;}
.ul_list05 li h4{
	width:100%;
	font-size:12px;
	height:56px;
	line-height:28px;
	overflow:hidden;
	}
.ul_list05 .imga{
	float:left;
	width:228px;
	height:146px;
	}
.ul_list05 .imga img{
	width:228px;
	height:146px;
	}
.ul_list05 .imgb{
	float:left;
	width:116px;
	height:74px;
	}
.ul_list05 .imgb img{
	width:116px;
	height:74px;
	overflow:hidden;
	}
/**/
.page{
    padding-right:0;
}
.text_title{
	font-size:24px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	padding:15px 0px;
	}
.text_from{
	width:100%;
	height:100%;
	font-size:12px;
	line-height:28px;
	color:#666;
	padding:5px 0px;
	margin:0px auto;
	z-index:2;
	overflow:hidden;
	border-bottom:#ddd 1px solid;
	}
.text_from span{
	padding-right:20px;
	}
.text_box{
	width:100%;
	padding:10px 0px 20px;
	line-height:30px;
	border-bottom:#829ca8 1px solid;
	overflow:hidden;
	}
.text_box p{
    text-indent: 2em;
    margin: 0;
}
.text_box p img{
    display: block;
    width: auto;
    max-width: 100% !important;
    margin: 0 auto;
    vertical-align: top;
}
.wx_box{
	font-size:16px;
	line-height:34px;
	color:#f00;
	font-weight:bold;
	padding-top:10px;
	text-align:center;
	clear:both;
	z-index:1;
	}
.wx_box span{
	display:block;
	text-indent:2em;
	text-align:left;
	padding:10px 0px 20px;
	}
.wx_box img{
	width:224px;
	height:280px;
	}
.share_btn{
	float:left;
	width:60px;
	padding-left:20px;
	height:28px;
	z-index:2;
	background:url(../images/icon/icon14.jpg) no-repeat right center;
	}
.share_bd{
	display:none;
	width:100px;
	position:absolute;
	top:22px;
	left:0px;
	border:#ccc 1px solid;
	background:#fff;
	z-index:3;
	}
.share_bd ul{
	width:86px;
	margin:0px auto;
	display:block;
	border:none;
	}
.share_bd ul li{
	display:block;
	width:80px;
	height:24px;
	line-height:24px;
	padding:3px;
	border-bottom:#ccc 1px dotted;
	}
.share_bd ul img{
	float:left;
	width:24px;
	height:24px;
	}
.share_bd  a{
	color:#666;
	text-decoration:none;
	}
.share_bd  a:hover{
	color:#333;
	text-decoration:none;
	}